.artid {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #354133;
	border-color: #006633;
}
.arttitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #354133;
}
.artdesc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
}
.frametext {
	color: #FFFFFF;
}
a.frametext:link {
	color: #C63;
}
a.frametext:visited {
	color: #666;
}
a.frametext:hover {
	color: #C63;
}
a.frametext:active {
	color: #F00;
}

td {
	background-repeat: repeat-x;
	background-position: top;
}
.thispagetableicon {
	border: thin solid #006633;
	border-color: #006633;
}
.artid_white {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	border-color: #006633;
}
.heading_white {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #FFFFFF;
	border-color: #006633;
}
.thispagetableicon_white {
	border: thin solid #FFFFFF;
	border-color: #FFFFFF;
	color: #FFFFFF;
}

a.artid_white:link {
	text-decoration: none;
	color: #FFFFFF;
}
a.artid_white:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a.artid_white:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
a.artid_white:active {
	text-decoration: none;
	color: #FFFFFF;
}
.unnamed1 {
	font-weight: 400;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
}
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
}
form {
	margin: 0px;
	padding: 0px;
}
.contactlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #960;
	border-color: #006633;
}
a.contactlink:link {
	color: #960;
	text-decoration: none;
}
a.contactlink:visited {
	color: #960;
	text-decoration: none;
}
a.contactlink:hover {
	color: #E33;
	text-decoration: underline;
}
a.contactlink:active {
	color: #960;
	text-decoration: none;
}









#Description {
	background-color: #CFC;
}
